Subject: Re: "I2C" versus "IIC"

From: "Mark Chambers" <[email-masked]>
Date: Wed, 13 Oct 2004 14:50:34 -0400

----- Original Message ----- 
From: "Robert P. J. Day" <[email-masked]>
To: "Embedded PPC Linux list" <[email-masked]>
Sent: Wednesday, October 13, 2004 2:26 PM
Subject: "I2C" versus "IIC"

My vote, since nobody asked, would be "I2C".  I've always heard people
say "I squared C", and since only CBS can get superscripts out of ASCII
I2C is about as close as you can get.  I2C is more unique and hence
a more readily recognizable acronym.

But I'm sure we could get about 50/50 voting on this.

Mark